RubyGems Navigation menu

metanorma-cli 1.4.9.1

Executable to process any Metanorma standard.

Versions:

  1. 1.4.9.1 - June 08, 2021 (103 KB)
  2. 1.4.9.1pre - June 07, 2021 (103 KB)
  3. 1.4.9 - May 25, 2021 (103 KB)
  4. 1.4.9pre - May 24, 2021 (103 KB)
  5. 1.4.8 - May 10, 2021 (103 KB)
Show all versions (95 total)

Runtime Dependencies (19):

Development Dependencies (11):

  • byebug ~> 10.0
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-command ~> 1.0.3
  • rspec-core ~> 3.4
  • rubocop ~> 1.5.2
  • sassc >= 0
  • simplecov ~> 0.15
  • vcr ~> 5.0.0
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    385426739d347878d65c66e50b5cc10ce7eced85143632f8259fec7ee58dd10c

    Total downloads 82,550

    For this version 267

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Links: